<MissionLocationTemplate.UGF_Drug_Stanton3a_TeddysPlayhouse __id="e6d1b2d8-eb75-4e88-829c-55dc4e3843c2" __path="libs/foundry/records/missiondata/pu_locations/templates/ugfs/ugf_drug_stanton3a_teddysplayhouse.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
    </aiSpawnTags>
    <autoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="2" maxGroupSize="2" maxSpawnDelay="300.0" maxSpawns="-1" minGroupSize="2" minSpawnDelay="180.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="300.0" maxSpawns="-1" minGroupSize="2" minSpawnDelay="180.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="360.0" maxSpawns="-1" minGroupSize="1" minSpawnDelay="240.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="360.0" maxSpawns="-1" minGroupSize="1" minSpawnDelay="240.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" dffd6f5e-dea7-48e4-9d23-ec436b6f0153="dffd6f5e-dea7-48e4-9d23-ec436b6f0153" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
    </autoSpawnSettings>
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags c70dbe51-3d1e-47b7-9795-290d3eba1728="c70dbe51-3d1e-47b7-9795-290d3eba1728" 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 49b648ae-7f30-40d5-82e2-48bc15862475="49b648ae-7f30-40d5-82e2-48bc15862475" cb4d4877-645c-4450-a166-224a129c3d4c="cb4d4877-645c-4450-a166-224a129c3d4c" 04a01de0-1419-4f8d-9a8f-6f7a7e6f5410="04a01de0-1419-4f8d-9a8f-6f7a7e6f5410" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="d54cdc94-b79b-47a9-8d12-4c323350c22c">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="50000dc1-21aa-4fcb-85d1-5429a1ff7691">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="3d752555-3f00-43ef-a8d6-6f0ab8a0bc62">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="9b4baa29-3bef-43c2-8feb-28adc2837f51">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="7fba7fd1-b661-4c27-8a2e-e24eda388d60">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="71ab54b9-727e-49e7-92a7-20f2812c1926">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="ed27994a-fd00-4cbd-8000-1e45997fad60">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="214f1776-fba7-472b-a4a7-6362a40c08c6">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="ebdb8418-e1ef-48df-9ccd-8b4988ac3694">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="88588c16-522a-4cf9-ab38-67110789f986">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="libs/subsumption/missions/pu/pu_missionmodules/pu_ugfstashmanager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 061c87a6-f2fb-4b25-bfcc-4ce9828064b8="061c87a6-f2fb-4b25-bfcc-4ce9828064b8" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@generic_locations_blank" tag="18c7e922-c531-4482-bf97-172770b0b221" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0278" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0279" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.UGF_Drug_Stanton3a_TeddysPlayhouse>